Ubuntu

Bugs : librb-inotify-ruby in Ubuntu

There are currently no open bugs.

"librb-inotify-ruby" versions published in Ubuntu

Precise (0.7.0-4): universe/ruby
Lucid (0.7.0-3): universe/ruby